@charset "utf-8";
/*トップ*/
div.head_cont {
    margin-top: 10px;
}
div.count {
    float: left;
    width: 320px;
    height: 160px;
    background-image: url(../images/count_bg.gif);
    background-repeat: no-repeat;
    position: relative;
}
div.count p {
    position: absolute;
    left: 72px;
    top: 55px;
    font-size: 30px;
    font-weight: bold;
}
div.count img {
    position: absolute;
    left: 210px;
}
div.count span {
    font-size: 18px;
    position: absolute;
    top: 3px;
}
div.serch_btn {
    float: left;
    width: 680px;
}
div.serch_btn a {
    display: none;
}
div.serch_btn a.active {
    display: inline-block;
}
div.serch_btn a img {
    margin-top: 50px;
    margin-left: 40px;
    width: 480px;
}
div.serch_btn a.serch_btn3 img {
    margin-top: 7px;
    width: 360px;
}
/*ページ遷移リンク*/
nav.page_link {
    text-align: center;
    height: 46px;
    width: 100%;
    background-color: #e1e1e1;
}
nav.page_link ul {
    display: inline-block;
}
nav.page_link ul li {
    float: left;
    background-color: #fff;
    width: 36px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    margin: 5px 3px 5px 0;
}
nav.page_link ul li.active {
    background-color: #999;
}
nav.page_link ul li.active a {
    color: #fff;
}
nav.page_link ul li:hover {
    background-color: #666666;
}
nav.page_link ul li:hover a {
    color: #fff;
}
nav.page_link ul li.dash {
    background-color: #e1e1e1;
}
/*nav.page_link ul li:nth-child(10){
  margin-right:0;
}*/
nav.page_link ul li.dash:hover {
    background-color: #e1e1e1;
}
nav.page_link ul li.prev_page, nav.page_link ul li.next_page {
    height: 28px;
    margin: 11px 0;
    background-color: #e1e1e1;
    background-image: url(../images/pn_icon_02.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center middle;
}
nav.page_link ul li.prev_page {
    margin-right: 20px;
}
nav.page_link ul li.next_page {
    margin-left: 20px;
    -webkit-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}
nav.page_link ul li.page_end {
    background-image: url(../images/pn_icon_01.png);
}
nav.page_link ul li a {
    color: #000;
    font-size: 13px;
    display: block;
    width: 40px;
    height: 40px;
    letter-spacing: 3px;
}
/*完全一致検索*/
p.match {
    font-size: 12px;
    font-weight: bold;
}
p.match span {
    font-family: "メイリオ", "ヒラギノ角ゴ Pro W3", "MS PGothic", "MS UI Gothic", Helvetica, Arial, sans-serif !important;
}
p.match a {
    color: #0000ff;
    text-decoration: underline;
}
/*絞込み検索チェックボックス*/
div.filter label {
    font-size: 12px;
    font-weight: bold;
    position: relative;
    display: inline-block;
    line-height: 20px;
    padding-left: 20px;
}
div.filter label:before {
    content: '';
    height: 17px;
    width: 17px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    display: inline-block;
    position: absolute;
    top: 0px;
}
div.filter label img {
    position: relative;
    top: 5px;
    width: 18px;
    margin: 0 2px 0 5px;
}
div.filter label:nth-of-type(3) img {
    position: relative;
    top: 2px;
    height: 16px;
    width: auto;
    margin: 0 2px 0 5px;
}
div.filter label:first-of-type:before {
    background-image: url("../images/movie_icon_01.png");
}
div.filter label:last-of-type:before {
    background-image: url("../images/movie_icon_02.png");
}
div.filter input {
    margin-right: 10px;
}
button.filter_btn img {
    width: 73px;
    position: relative;
    top: 3px;
}
/*チェックボックススタイル変更*/
div.filter input[type=checkbox] {
    display: inline-block;
    margin-right: 6px;
}
div.filter input[type=checkbox] + label {
    position: relative;
    display: inline-block;
    margin-right: 20px;
    font-size: 13px;
    line-height: 30px;
    cursor: pointer;
}
@media (min-width: 1px) {
    div.filter input[type=checkbox] {
        display: none;
        margin: 0;
    }
    div.filter input[type=checkbox] + label {}
    div.filter input[type=checkbox] + label::before {
        content: "";
        position: absolute;
        top: 48%;
        left: 0px;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        display: block;
        width: 18px;
        height: 18px;
        margin-top: -9px;
        background: #FFF;
    }
    div.filter input[type=checkbox] + label::before {
        border: 2px solid #ccc;
    }
    div.filter input[type=checkbox]:checked + label::after {
        content: "";
        position: absolute;
        top: 48%;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        display: block;
    }
    div.filter input[type=checkbox]:checked + label::after {
        left: 3px;
        width: 16px;
        height: 8px;
        margin-top: -8px;
        border-left: 3px solid #6EB92B;
        border-bottom: 3px solid #6EB92B;
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    /*講義ライブ動画絞込_check非表示*/
    #aspnetForm > div:nth-child(4) > div:nth-child(5) > div.filter > label:nth-child(4) {
        display: none;
    }
}
div.filter div.icon {
    width: 370px;
    text-align: right;
    float: right;
}
div.filter div.icon p {
    display: inline;
    margin-left: 5px;
    font-size: 13px;
    font-weight: bold;
}
div.filter div.icon img {
    display: inline;
    position: relative;
    top: 5px;
    width: 18px;
}
div.filter div.icon img.ml20 {
    margin-left: 20px;
}
/*検索結果リスト*/
div.box_wrapper {
    margin-top: 5px;
    padding-top: 10px;
    border-top: 1px solid #b3b3b3;
}
div.box_wrapper > ul {
    padding-top: 30px;
    margin-bottom: 30px;
    max-width: 1000px;
}
li.result_box {
    width: 310px;
    margin-right: 35px;
    position: relative;
    float: left;
}
li.result_box:nth-child(3n) {
    margin-right: 0;
}
li.result_box a {
    text-decoration: none;
}
img.result_img {
    float: left;
    width: 106px;
    margin-right: 10px;
    margin-bottom: 10px;
}
div.result_cap {
    float: right;
    position: relative;
    /* margin-left: 10px; */
    width: 190px;
    /* height: 106px; */
}
div.result_cap h3 {
    display: block;
    color: #000;
    font-size: 15px;
    font-weight: bold;
    margin-top: -1px;
    line-height: 1.2em;
    position: relative;
    text-align: justify;
    text-justyfy: inter-ideograph;
}
div.result_cap h3.new:first-letter {
    margin-left: 50px;
}
div.result_cap h3.new:after {
    content: '';
    height: 17px;
    width: 43px;
    top: -2px;
    left: 0px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    background-image: url(../images/new_icon.gif);
    display: inline-block;
    position: absolute;
}
div.result_cap p {
    margin-top: 10px;
    font-size: 11px;
    line-height: 1.3em;
    position: relative;
    min-height: 38px;
    color: #000;
}
div.result_cap p span.name1 {
    display: block;
    margin-bottom: 5px;
}
div.result_cap p span.name2 {
    /* padding-top: 10px; */
    display: block;
    /* width: 260px; */
    /* float: left; */
    padding-right: 50px;
    /* float: none; */
}
div.result_cap p span.icon {
    position: absolute;
    bottom: -2px;
    right: 2px;
    /* float: right; */
}
/*div.result_cap p span{
  margin-top: 5px;
  display: inline-block;
}*/
/*div.result_cap p:after,
div.result_cap span:after{
  content: '';
  height:18px;
  width:18px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
	display: inline-block;
	position: absolute;
  bottom: 0;
}

.m_icon1:after{
  background-image: url("../images/movie_icon_01.png");
  margin-left: 10px;
}

.m_icon2:after{
  background-image: url("../images/movie_icon_02.png");
  margin-left:10px;
}

div.result_cap p.m_icon1 span.m_icon2:after{
  margin-left:30px;
}*/
/*講義ライブアイコン非表示*/
span.icon > img.m_icon02 {
    display: none;
}
/*分野アイコン*/
li.result_box div.field_icon {
    margin-top: 5px;
}
li.result_box div.field_icon li {
    margin-top: 3px;
    padding: 3px;
    margin-right: 3px;
}
p.result_text {
    font-size: 12px;
    line-height: 1.6em;
    font-weight: bold;
    margin-top: 9px;
    color: #333;
}
p.result_text span {
    display: block;
}
p.result_text span:before {
    content: "●";
}
div.word_wrapper {
    margin-top: 10px;
}
.bottom {
    position: absolute;
    bottom: 0;
}
dl.word {
    padding: 7px 5px;
    border: 1px solid #6db82a;
    font-size: 12px;
    line-height: 1.4em;
    width: 310px;
}
dl.word dt {
    color: #6db82a;
    margin-right: 10px;
    display: table-cell;
    width: 66px;
    vertical-align: middle;
}
dl.word dd {
    font-weight: bold;
    display: table-cell;
}
div.SDGs_wrapper {
    margin-top: 10px;
}
div.SDGs_wrapper dl {
    padding: 5px;
    border: 1px solid #6db82a;
    font-size: 12px;
    line-height: 1.4em;
    width: 310px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
div.SDGs_wrapper dl dt {
    color: #6db82a;
    margin-right: 0;
    width: 63px;
    text-align: center;
}
div.SDGs_wrapper dl dd {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
div.SDGs_wrapper dl dd img {
    width: 40px;
    margin: 2.5px;
}
div.foot_cont {
    margin-top: 10px;
}
/*関心ワードなし*/
.word_none div.word_wrapper {
    display: none;
}
.word_none > ul {
    border-top: 1px solid #b3b3b3;
    padding-top: 30px;
    margin-bottom: 30px;
}
.word_none ul:first-child {
    border-top: none;
}
.multisearch_box .reslt_scope div {
    font-size: 28px !important;
    font-weight: bold;
}
.multisearch_box .reslt_scope div span {
    font-size: 0.6em;
    font-weight: normal !important;
}
#ctl00_ContentPlaceHolder1_ButSearch {
    width: 112px;
}
ul.accordion ul li table td.gkmn_a, ul.accordion ul li table td.gkmn_b, ul.accordion ul li table td.gkmn_d, ul.accordion ul li table td.gkmn_c {
    vertical-align: middle !important;
}
div.errortext {
    width: 300px;
    margin: 20px auto;
    text-align: center;
}
div.errortext p {
    text-align: center;
    line-height: 1.4em;
    margin-top: 10px;
}
/*end*/